[Desktop Entry]
Name=Software Updates
Name[ar]=تحديثات البرمجيات
Name[as]=চালনাজ্ঞান উন্নয়ন ব্যৱস্থা
Name[bg]=Обновявания на софтуера
Name[bn]=সফ্টওয়্যার হালনাগাদ
Name[bn_IN]=সফ্টওয়্যার আপডেট ব্যবস্থা
Name[ca]=Actualitzacions de programari
Name[ca@valencia]=Actualitzacions de programari
Name[cs]=Aktualizace softwaru
Name[da]=Softwareopdateringer
Name[de]=Software-Aktualisierungen
Name[el]=Ενημερώσεις λογισμικού
Name[en@shaw]=𐑕𐑪𐑓𐑑𐑢𐑺 𐑳𐑐𐑛𐑱𐑑𐑕
Name[en_GB]=Software Updates
Name[es]=Actualizaciones de software
Name[et]=Tarkvarauuendused
Name[fi]=Ohjelmistopäivitykset
Name[fr]=Mise à jour des logiciels
Name[gl]=Actualizacións de software
Name[gu]=સોફ્ટવેર સુધારાઓ
Name[he]=עדכוני תכנה
Name[hi]=सॉफ्टवेयर अद्यतन
Name[hu]=Szoftverfrissítések
Name[id]=Pemutakhiran Perangkat Lunak
Name[it]=Aggiornamenti software
Name[ja]=ソフトウェア更新
Name[kn]=ತಂತ್ರಾಂಶ ಅಪ್‌ಡೇಟ್‌ಗಳು
Name[lt]=Programinės įrangos atnaujinimai
Name[lv]=Programmatūras atjauninājumi
Name[ml]=സോഫ്റ്റ്‌വെയര്‍ പരിഷ്കാരങ്ങള്‍
Name[mr]=सॉफ्टवेअर अद्ययावत
Name[nb]=Programvareoppdateringer
Name[or]=ସଫ୍ଟୱେର ଅଦ୍ୟତନଗୁଡ଼ିକ
Name[pa]=ਸਾਫਟਵੇਅਰ ਅੱਪਡੇਟ
Name[pl]=Aktualizacje oprogramowania
Name[pt]=Actualizações de Aplicações
Name[pt_BR]=Atualizações de programas
Name[ro]=Actualizări de programe
Name[ru]=Обновление программ
Name[sk]=Aktualizácie softvéru
Name[sl]=Programske posodobitve
Name[sr]=Надградње програма
Name[sr@latin]=Nadgradnje programa
Name[sv]=Programuppdateringar
Name[ta]=மென்பொருள் மேம்படுத்தல்கள்
Name[te]=సాఫ్ట్‍‌వేర్ నవీకరణలు
Name[tr]=Yazılım Güncellemeleri
Name[uk]=Оновлення програм
Name[zh_CN]=软件更新
Name[zh_HK]=軟件更新
Name[zh_TW]=軟體更新
Comment=Change software update preferences
Comment[ar]=غيّر تفضيلات تحديث البرمجيات
Comment[as]=চালনাজ্ঞান উন্নয়নৰ পছন্দৰ মান পৰিবৰ্তন কৰক
Comment[bg]=Промяна на настройките за обновяване на софтуера
Comment[bn]=সফ্টওয়্যার আপডেট সংক্রান্ত পছন্দসই মান পরিবর্তন করুন
Comment[bn_IN]=সফ্টওয়্যার আপডেট সংক্রান্ত পছন্দসই মান পরিবর্তন করুন
Comment[ca]=Canvia les preferències de les actualitzacions de programari
Comment[ca@valencia]=Canvia les preferències de les actualitzacions de programari
Comment[cs]=Změnit nastavení aktualizací softwaru
Comment[da]=Ændr softwareopdaterings-indstillinger
Comment[de]=Softwareupdate-Einstellungen bearbeiten
Comment[el]=Αλλαγή των προτιμήσεων των ενημερώσεων λογισμικού
Comment[en@shaw]=𐑗𐑱𐑯𐑡 𐑕𐑪𐑓𐑑𐑢𐑺 𐑳𐑐𐑛𐑱𐑑 𐑐𐑮𐑧𐑓𐑼𐑩𐑯𐑕𐑩𐑟
Comment[en_GB]=Change software update preferences
Comment[es]=Cambiar las preferencias de actualizaciones de software
Comment[et]=Tarkvarauuenduste eelistuste muutmine
Comment[fi]=Muuta ohjelmistopäivitysten asetuksia
Comment[fr]=Modifier les préférences pour la mise à jour des logiciels
Comment[gl]=Cambiar as preferencias da actualización do software
Comment[gu]=સોફ્ટવેર સુધારેલ પસંદગીઓને બદલો
Comment[he]=שינוי העדפות עדכוני תכנה
Comment[hi]=सॉफ्टवेयर अद्यतन वरीयताएँ बदलें
Comment[hu]=Szoftverfrissítés beállításainak módosítása
Comment[id]=Ubah preferensi pemutakhiran perangkat lunak
Comment[it]=Cambia le preferenze di aggiornamento del software
Comment[ja]=ソフトウェア更新設定の変更
Comment[kn]=ತಂತ್ರಾಂಶ ಅಪ್‌ಡೇಟ್ ಆದ್ಯತೆಗಳನ್ನು ಬದಲಾಯಿಸು
Comment[lt]=Pakeisti programinės įrangos atnaujinimo nustatymus
Comment[lv]=Izmainīt programmatūras atjaunināšanas iestatījumus
Comment[ml]=സോഫ്റ്റ്‌വെയര്‍ പരിഷ്കരണ മുന്‍ഗണനകള്‍ മാറ്റുക
Comment[mr]=सॉफ्टवेअर अद्ययावत प्राधान्यता बदलवा
Comment[nb]=Endre brukervalg for programvareoppdateringer
Comment[or]=ସଫ୍ଟୱେର ଅଦ୍ୟତନ ପସନ୍ଦଗୁଡ଼ିକୁ ପରିବର୍ତ୍ତନ କରନ୍ତୁ
Comment[pa]=ਸਾਫਟਵੇਅਰ ਅੱਪਡੇਟ ਪਸੰਦ ਬਦਲੋ
Comment[pl]=Zmiana preferencji aktualizacji oprogramowania
Comment[pt]=Alterar preferências de actualizações de aplicações
Comment[pt_BR]=Alterar preferências da atualização de programas
Comment[ro]=Schimbă preferințele actualizării de programe
Comment[ru]=Изменить параметры обновления
Comment[sl]=Spremeni možnosti posodobitev programske opreme
Comment[sr]=Мења подешавања надградњи програма
Comment[sr@latin]=Menja podešavanja nadgradnji programa
Comment[sv]=Ändra inställningar för programuppdateringar
Comment[ta]=மென்பொருள் மேம்படுத்தல் முன்னுரிமைகளை மாற்று
Comment[te]=సాఫ్టువేర్ నవీకరణ అభీష్టాలను మార్చుము
Comment[tr]=Yazılım güncelleme tercihlerini değiştir
Comment[uk]=Змінити параметри оновлення
Comment[zh_CN]=更改软件更新首选项
Comment[zh_HK]=改變軟件更新偏好設定
Comment[zh_TW]=改變軟體更新偏好設定
Icon=gpk-prefs
Exec=gpk-prefs
Terminal=false
Type=Application
Categories=Settings;X-GNOME-SystemSettings;
NotShowIn=KDE;
StartupNotify=true

